package org.gcube.data_catalogue.grsf_publish_ws.json.output;


/**
 * A bean used to reply to a product creation method.
 * @author Costantino Perciante at ISTI-CNR
 */
public class ResponseCreationBean {

	private String id;
	private String error; // in case of error

	public ResponseCreationBean() {
		super();
	}

	public ResponseCreationBean(String id, String error) {
		super();
		this.id = id;
		this.error = error;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getError() {
		return error;
	}

	public void setError(String error) {
		this.error = error;
	}

	@Override
	public String toString() {
		return "ResponseCreationBean [id=" + id + ", error=" + error + "]";
	}
}
